.form_container
  width: 80%
  display: flex
  align-items: center
  justify-content: center
  text-align: center

.form_title
  font-size: 2em
  letter-spacing: .1em

.line_input
  width: 100%
  margin: 10px 0
  height: 40px
  border: none 
  border-radius: 5px
  box-shadow: 0px 3px 7px #ccc
  padding: 0 15px
  font-family: 'Lato'
  font-weight: bold
  font-size: 1em
  color grey

  @media (max-width 600px)
    padding: 0

.area_input
  width: 100%
  resize: vertical
  min-height: 150px
  margin: 10px 0
  border: none 
  border-radius: 5px
  box-shadow: 0px 3px 7px #ccc
  padding: 10px 15px
  font-family: 'Lato'
  font-weight: bold
  font-size: 1em
  color grey

  @media (max-width 600px)
    padding: 0
.submit
  width: 150px
  height: 40px
  margin-top: 35px
  letter-spacing: .1em
  font-size: 1em
  color grey
  box-shadow: 0px 3px 7px #ccc
  border: none
  border-radius: 5px
  background: none
  cursor: pointer

  &:hover
    color: #78ddbc
    
.status
  font-family: 'Lato'